<?xml version="1.0" encoding="utf-8"?>
<RateUpdate>
  <Name>利率</Name>
  <ClintLastUpdateTime>2014-12-10 12:15:41</ClintLastUpdateTime>
  <ServerConfigUrl>http://www.tanzhen.net/Finance/InfoUpdate/RateUpdateServerConfig.xml</ServerConfigUrl>
  <ClientFilePath>\Rate\Rate.xml</ClientFilePath>
</RateUpdate>